## toshl 1.5.2-1

=== changelog ===
toshl (1.5.2-1) stable; urgency=low

  API changes (initial sync, version)
  Tag comparison bug (comparing in lowercase now)
  Month range bug (when custom timespan selected)

 -- ThirdFrameStudios <info@toshl.com>  Wed, 31 Mar 2010 16:20:45 +0000
