=== control ===
Source: toshl
Section: user/utilities
Priority: extra
Maintainer: ThirdFrameStudios <info@toshl.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: toshl
Architecture: all
Depends: python2.5, python-gtk2, python-gobject, python-hildon, python-osso, python-dbus, python-simplejson, python-gconf, python-pycurl
Description: Expense tracker with custom tags, sync and export.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAB3VJREFUeNrsmU+MHEcVxn/V0zOz4921d70bGxPjLI6FkEF4FDhwMXa4
 ISSCxIUbCIGQUA5IILgEBUTEDUVIHJCAiDMnFAQIR5ZyIAeEkUwUx8Fge23H2vW/3bV3d2a6qt57
 HLpnpnu9tscmTrySWzuq7t6q6u9776uvurqcmbGVj4Qtfmx5Au5RABEvvjGHc23nXNvhjgAkez/7
 7CNJYP3tv7QLsIfyMmkDUxvraQzT4we/sHKv/tKHCfbGid8fdc61ce6Qw805lxwNWW/U5m3g9YdC
 4I+nnv+xmT0nxkkRu6DK6/v8kzwVnjxaRHbOOdeOPntg8mb2cAjMH/vl3L/8meeCi21V2mqgai/+
 173L+XSBbdJiQlpMaIsxa7BTxx+MABwapd7IBM7+6eWXce7rGuOUePCJoQqqhhqYGd6UdQ1ctZto
 DgJzxpg2mNAxttsYk5aX26x+LwLt+yJgZhPA/v5zAeseP1ZffuGHUzjITpyesp3bpwxoLF0nNfAH
 n8bMULW8NMOMojSsRO6WGTfpodbL/2ewU1u0rM4Oa7LdmrQsJe37itE2s5kSHpxzy5u60MV33vx2
 1ll7KUY/qyKYCKpC46+vMfbacZwb2pVz/YaOf3/3O6S1BFNFNW9joqgVpQqqig1KzUsTrHytilnp
 fFCvXEcw0xWX1L7/zZ+98ttBBlauLX514dzpX2FCIzUMwVz+cIh40RJ4N2TdqrOtIdRTyzsvSPQf
 WgZtJTB5OczQbWX/fOO1wsqqTHV72W9e+dG3Ln3jp78+BpAuL777leAzpiccDsWcYEkOqLu0RLgD
 AZmZYrKlpDUrgAkMI1UBjQ1BUQLIBvBYldDG6+nxhFPnImtL158HcgIxepXgQVye+lKK/ZUbxGg5
 AQculyLOgYqSSsg1XooyfQLWvx6e52TKWZCCRFHXpLi/sa0M2jZqkRsLi5MDCUnwGnyGxCTvfBBB
 IUQhRK3ovvjDZneQSswHsJYBSxHhEuA7kbgrwY33chJryzfIup2hC8UQVIJHJRloN28kdC8sYmKl
 wVvKRiNFNeLuA8ym13oX8OU+VYi+g++uVW1UYtDoPRpLBIoGfrU7sJ6NLpSKYBKGD7LbB+sw0lYA
 kQKUFRG1Ulu5K/jQXUXC7a8haQyZxuDRWKuAl/UuUW0wrbiB/eRkavtmMIkbANh7IpNBGxVUAqG3
 hqlsPpHF4DWGDI1pxZ+z+QWiWjXy5gZk+p2/1zIZ2nBEfG/TqFclFILGENBY7lQQjQQtDWAbRt85
 cNsbVQJmFQeiIicrHOYe4AuZaciIoQcjLHfTGHIblZhWbHD9whUy0wJ4rp6BCxkw2UBjrES0LJuq
 A8ltRKQPuDQJSuihMQ/KnQ7NX1nc00/NJWcvzGsag7cYPRqrdpitdfGqA/t0RRr6hEwEdXcYuJtG
 OCfSy4RLiz1uroYCtCcEjwQ/+jrYuSNfPjj58z8w971UQlAJARUqD/brHbz2Z2FXjIE8E/WPTGMa
 0chdwMtt80Avi5w+38FnnuAzUhdp1KHRBJq1yvLQile4YoLO3+iKl0Az6AQZB5JUojeJASmBwZTV
 S9fzMcBgGi5kBE4VlYAod3CX8mDs69pz/uIqt5a7bGvCof1jkCRcW87odoVtrRpPTDdppMPvDDH2
 f0YQkAhRjBANI7rBIO4TKOs5qhBMC/FYZSw0Jhu5S2BV2ysR0OiR6NHoc11jdNYzTJW5D49hKCfO
 CPsPHWHCoJcp/zjzd9r7hfFmbWQ5pTEGk9iXw9DHOzdWcxstkFfSO1FHYmkWlohEPxiEGj13+2Bm
 Cm+dXWf33s+w/NZJXMywtMmeJz/OO/P/5JmPbR+43z0JSPC6UUJmSmdprbBPR9JMkSwOZCTR07t1
 IwcqMbfTkZaJOSlR4/LCOv7Wm+yebrFjZ4NOV7j2n7e52vHEA0a9NhqDNOt1w4CAKhJ6SMjQIoK1
 6TqzX5xj+fglsoUuOIeMebK1lQda6FZXUw6XONKaI0ny+SW5z2896ak3jq0CTHRag5u9hQ5qRvOj
 E8wc3kWjrsx+/kMs/vkyYSnD1RPUHhx/rebYu2eMqwtdWs2UEJUQlFsdz+xsSi0ZncJgyKva8Gcw
 /sxOZg/vpl5LUDVcPWHm8C5oOFzdVeuP+Bs+Cz55YAeN8cDFq8tcvrbKxas3ScZ6fOLA6PqvLOrL
 EW3sGmPqiTES5yr30+kmM8/uoTbdfKAMpIWuL13xzO1p8LlPz3B1JaPTESYnW8xsb46s/dsJbIJI
 +zNI6WjsbuUTzAMwmN1RY7UjrHeVU+d6ldFwbUU4R2fkvm72cgADAiIPf58gcbBvd51ry5FOZvw/
 WxNpQg+wIQF9fzY6Ege7dqaIGlGM+91gWVwSOpn+7dXT6z84e2FeSgTe7+/67r71DtBMDVMXz16Y
 71UkFGVrbDVtTNiQQNziBMKWyYDdgUDULUFAN8nACkDmjSR59OUj6gBOlgn8Dviaj67df3V+dAk4
 ioD/ovJ5/YUvfWoKeJERNxU+wGMe+MlLr745PyDweKf+MYHHBB4T+ECP/w0Aj8AmG5yavw8AAAAA
 SUVORK5CYII=
