=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/toshl" install
	mkdir -p "$(CURDIR)/debian/toshl"

#	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/"
	cp -a "src/opt/toshl/src/lib/maemo/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/__init__.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/"
	cp -a "src/opt/toshl/src/lib/maemo/context.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/context.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/"
	cp -a "src/opt/toshl/src/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/__init__.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/"
	cp -a "src/opt/toshl/src/format.py" "$(CURDIR)/debian/toshl/opt/toshl/src/format.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/"
	cp -a "src/opt/toshl/src/store.py" "$(CURDIR)/debian/toshl/opt/toshl/src/store.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/TagIcon.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/TagIcon.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/TimelineIcon.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/TimelineIcon.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlArrow.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlArrow.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlDropdownIcon.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlDropdownIcon.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlLoaderSprite.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlLoaderSprite.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlSettingsPro.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlSettingsPro.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlSign.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlSign.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/data/img/"
	cp -a "src/opt/toshl/data/img/ToshlWelcomeIcon.png" "$(CURDIR)/debian/toshl/opt/toshl/data/img/ToshlWelcomeIcon.png"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/__init__.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/add.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/add.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/area.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/area.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/detail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/detail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/edittags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/edittags.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/expense.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/expense.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/loader.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/loader.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/main.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/main.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/settings.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/settings.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/tags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/tags.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/tagsdetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/tagsdetail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/timeline.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/timeline.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/tldetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/tldetail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
	cp -a "src/opt/toshl/src/app/view/welcome.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/welcome.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/__init__.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/add.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/add.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/area.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/area.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/detail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/detail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/edittags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/edittags.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/expense.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/expense.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/loader.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/loader.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/main.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/main.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/settings.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/settings.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/tags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tags.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/tagsdetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tagsdetail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/timeline.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/timeline.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/tldetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tldetail.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
	cp -a "src/opt/toshl/src/app/ctrl/welcome.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/welcome.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
	cp -a "src/opt/toshl/src/lib/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
