## toshl 1.5.4-4

=== changelog ===
toshl (1.5.4-4) stable; urgency=low

  Date picker month-day switch bug fixed
  Timezone issues fixed (utc timestamp was in reverse local time instead of in utc)
  Max amount is now 10 digits long (+ 2 decimals)

 -- ThirdFrameStudios <info@toshl.com>  Fri, 09 Apr 2010 15:34:28 +0000
