=== control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.7.2
 
 Package: toshl
-Architecture: all
-Depends: python2.5 (>= 2.5.2-15maemo1), python2.5-minimal (>= 2.5.2-15maemo1), python-gtk2 (>= 2.12.1-6maemo8), python-gobject (>= 2.14.2-1maemo5), python-hildon (>= 0.9.0-1maemo12), python-osso (>= 0.4-0maemo1), python-dbus (>= 0.83.0-1maemo3), python-simplejson (>= 2.0.9-1maemo1), python-gconf (>= 2.26.1-1maemo1), python-pycurl (>= 7.15.5-1maemo4)
+Architecture: armel
+Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo8), python-gobject, python-hildon (>= 0.9.0-1maemo12), python-osso (>= 0.4-0maemo1), python-dbus, python-simplejson, python-gconf, python-pycurl
 Description: Expense tracker with custom tags, sync and export.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
