## toshl 1.5.5-1

=== changelog ===
toshl (1.5.5-1) stable; urgency=low

  Autocomplete: if there are multiple completions, you can now switch between them with up and down keys
  A bug in timeline sorting was fixed

 -- ThirdFrameStudios <info@toshl.com>  Tue, 13 Apr 2010 10:53:05 +0000
