=== control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: toshl
-Architecture: armel
+Architecture: all
 Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo8), python-gobject, python-hildon (>= 0.9.0-1maemo12), python-osso (>= 0.4-0maemo1), python-dbus, python-simplejson, python-gconf, python-pycurl
 Description: Expense tracker with custom tags, sync and export.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
