=== rules ===
--- 
+++ 
@@ -46,16 +46,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/toshl" install
 	mkdir -p "$(CURDIR)/debian/toshl"
 
-#	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/"
-	cp -a "src/opt/toshl/src/app/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/__init__.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/"
-	cp -a "src/opt/toshl/src/app/config.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/config.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/"
-	cp -a "src/opt/toshl/src/app/context.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/context.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/"
-	cp -a "src/opt/toshl/src/app/main.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/main.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/"
-	cp -a "src/opt/toshl/src/app/toshl.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/toshl.py"
+#	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/"
+	cp -a "src/opt/toshl/src/lib/maemo/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/__init__.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/"
+	cp -a "src/opt/toshl/src/lib/maemo/context.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/maemo/context.py"
 	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/"
 	cp -a "src/opt/toshl/src/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/__init__.py"
 	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/"
@@ -106,29 +100,34 @@
 	cp -a "src/opt/toshl/src/app/view/tldetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/tldetail.py"
 	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/"
 	cp -a "src/opt/toshl/src/app/view/welcome.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/view/welcome.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/"
-	cp -a "src/opt/toshl/src/daemon/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/__init__.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/"
-	cp -a "src/opt/toshl/src/daemon/config.py" "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/config.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/"
-	cp -a "src/opt/toshl/src/daemon/main.py" "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/main.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/"
-	cp -a "src/opt/toshl/src/daemon/toshl.py" "$(CURDIR)/debian/toshl/opt/toshl/src/daemon/toshl.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/__init__.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/add.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/add.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/area.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/area.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/detail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/detail.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/edittags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/edittags.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/expense.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/expense.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/loader.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/loader.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/main.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/main.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/settings.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/settings.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/tags.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tags.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/tagsdetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tagsdetail.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/timeline.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/timeline.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/tldetail.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/tldetail.py"
+	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/"
+	cp -a "src/opt/toshl/src/app/ctrl/welcome.py" "$(CURDIR)/debian/toshl/opt/toshl/src/app/ctrl/welcome.py"
 	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
 	cp -a "src/opt/toshl/src/lib/__init__.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/__init__.py"
 	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
-	cp -a "src/opt/toshl/src/lib/error.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/error.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
-	cp -a "src/opt/toshl/src/lib/store.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/store.py"
-	mkdir -p "$(CURDIR)/debian/toshl/opt/toshl/src/lib/"
-	cp -a "src/opt/toshl/src/lib/sync.py" "$(CURDIR)/debian/toshl/opt/toshl/src/lib/sync.py"
-	mkdir -p "$(CURDIR)/debian/toshl/usr/bin/"
-	cp -a "src/usr/bin/toshl" "$(CURDIR)/debian/toshl/usr/bin/toshl"
-	mkdir -p "$(CURDIR)/debian/toshl/usr/bin/"
-	cp -a "src/usr/bin/toshldaemon" "$(CURDIR)/debian/toshl/usr/bin/toshldaemon"
-	mkdir -p "$(CURDIR)/debian/toshl/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/toshl.png" "$(CURDIR)/debian/toshl/usr/share/icons/hicolor/48x48/hildon/toshl.png"
-	mkdir -p "$(CURDIR)/debian/toshl/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/com.thirdframestudios.toshl.app.service" "$(CURDIR)/debian/toshl/usr/share/dbus-1/services/com.thirdframestudios.toshl.app.service"
-	mkdir -p "$(CURDIR)/debian/toshl/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/com.thirdframestudios.toshl.daemon.service" "$(CURDIR)/debian/toshl/usr/share/dbus-1/services/com.thirdframestudios.toshl.daemon.service"
